::selection {
    background-color: #f50;
}
::-moz-selection {
    background-color: #f50;
}
a {
    color: #e52d16;
}
a:hover {
    color: #f50;
}
.color {
    color: #f50!important; 
}
a.color { 
    color: #f50!important;
}
a.color:hover, a.color:focus {
    color: #e52d16;
}
.bg-color {
    background-color: #f50!important;
}
.bg-color-hover:hover {
    background-color: #f51!important;
}
.br-color {
    border: 1px solid #f50;
}
.dropcap-1 {
    color: #f50;
}
.dropcap-2, .dropcap-3 {
    background: #f50;
}
blockquote {
    border-color: #f50;
}
blockquote.blockquote-reverse {
    border-color: #f50;
}
.list-1 li:before, .list-2 li:before, .list-3 li:before, .list-4 li:before, .list-5 li:before, .list-6 li:before, .list-7 li:before, .list-8 li:before, .list-9 li:before {
    color: #f50;
}
.btn.btn-color {
    color: #fff;
    background: #f50;
    border: 1px solid #f51;
}
.btn.btn-color:hover, .btn.btn-color:focus, .btn.btn-color.active, .btn.btn-color:active {
    background: #f51;
    color: #fff;
}
.btn.btn-color.btn-outline {
    background: transparent!important;
    border: 1px solid #f51!important;
    color: #f51;
}
.label.label-color {
    background: #f50;
    color: #fff;
}
.badge.badge-color {
    background: #f50;
    color: #fff;
}
.highlight-color {
    background: #f50;
}
.dropdown-menu>li.active>a {
    background-color: #f50;
}
.dropdown-menu>li.active>a:hover {
    background-color: #f50;
}
.dropdown-menu>li.active>a:focus {
    background-color: #f50;
}
.pagination li a {
    color: #555;
}
.pagination li a:hover {
    background-color: #f50;
    border-color: #f51;
    color: #fff;
}
.pagination li.active a {
    background-color: #f50;
    border-color: #f51;
}
.pagination li.active a:hover {
    background-color: #f50;
    border-color: #f51;
}
.pagination li.active a:focus {
    background-color: #f50;
    border-color: #f51;
}
.pagination li.active span {
    background-color: #f50;
    border-color: #f51;
}
.pagination li.active span:hover {
    background-color: #f50;
    border-color: #f51;
}
.pagination li.active span:focus {
    background-color: #f50;
    border-color: #f51;
}
.pager li a {
    background-color: #f50;
    color: #fff;
    border-color: #f51;
}
.pager li a:hover {
    background: #f51;
}
.nav-tabs>li>a {
    color: #555;
}
.nav-tabs>li>a:hover {
    background: #f50;
    color: #fff;
    border-color: #f50;
}
.nav-tabs>li.active>a {
    background-color: #f50;
    border-color: #f50;
    color: #fff;
}
.nav-tabs>li.active>a:hover {
    background-color: #f50;
    border-color: #f50;
    color: #fff;
}
.nav-tabs>li.open>a {
    background-color: #f50;
    border-color: #f50;
    color: #fff;
}
.nav-tabs>li.open>a:hover {
    background-color: #f50;
    border-color: #f50;
    color: #fff;
}
.nav-tabs>li.open>a:focus {
    background-color: #f50;
    border-color: #f50;
    color: #fff;
}
.nav-tabs-one .nav-tabs>li>a {
    color: #555;
}
.nav-tabs-one .nav-tabs>li>a:hover {
    background: #f50;
    color: #fff;
    border-color: #f50;
}
.nav-tabs-one .nav-tabs>li.active>a {
    background-color: #f50;
    border-color: #f50;
    color: #fff;
}
.nav-tabs-one .nav-tabs>li.active>a:hover {
    background-color: #f50;
    border-color: #f50;
    color: #fff;
}
.nav-tabs-one .nav-tabs>li.open>a {
    background-color: #f50;
    border-color: #f50;
    color: #fff;
}
.nav-tabs-one .nav-tabs>li.open>a:hover {
    background-color: #f50;
    border-color: #f50;
    color: #fff;
}
.nav-tabs-one .nav-tabs>li.open>a:focus {
    background-color: #f50;
    border-color: #f50;
    color: #fff;
}
.nav-tabs-two .nav-tabs>li>a {
    color: #555;
}
.nav-tabs-two .nav-tabs>li>a:hover {
    border-top: 2px solid #f50;
}
.nav-tabs-two .nav-tabs>li.active>a {
    border-top: 2px solid #f50;
}
.nav-tabs-two .nav-tabs>li.active>a:hover {
    border-top: 2px solid #f50;
}
.nav-tabs-two .nav-tabs>li.open>a {
    border-top: 2px solid #f50;
}
.nav-tabs-two .nav-tabs>li.open>a:hover {
    border-top: 2px solid #f50;
}
.nav-tabs-two .nav-tabs>li.open>a:focus {
    border-top: 2px solid #f50;
}
.nav-tabs-three .nav li a:hover {
    background: #f50;
    border-color: #f50;
}
.nav-tabs-three .nav li.active a {
    border-color: #f50;
    background: #f50;
}
.panel.panel-default {
    border-color: #f51;
}
.panel.panel-default .panel-heading {
    background: #f50;
    border-color: #f51;
    color: #fff;
}
.panel.panel-default .panel-heading h4 a {
    color: #fff;
}
.panel.panel-default .panel-heading h4 a:hover {
    color: #fff;
}
.panel.panel-default .panel-footer {
    background: #f50;
    border-color: #f51;
    color: #fff;
}
.nav-pills>li>a {
    background: #fff;
    border: 1px solid #ddd;
    color: #555;
}
.nav-pills>li>a:hover {
    background: #f50;
    color: #fff;
    border-color: #f50;
}
.nav-pills>li.active>a {
    background-color: #f50;
    border-color: #f50;
    color: #fff;
}
.nav-pills>li.active>a:hover {
    background-color: #f51;
    color: #fff;
}
.nav-pills>li.open>a {
    background-color: #f50;
    border-color: #f50;
    color: #fff;
}
.nav-pills>li.open>a:hover {
    background-color: #f51;
    color: #fff;
}
.nav-pills>li.open>a:focus {
    background-color: #f50;
    border-color: #f51;
    color: #fff;
}
.list-group a:hover {
    background: #f7f7f7;
    color: #555;
}
.list-group a:hover .list-group-item-heading {
    color: #555;
}
.list-group a.active {
    background: #f50;
    border-color: #f51;
}
.list-group a.active:hover {
    background: #f50;
    border-color: #f51;
    color: #fff;
}
.list-group a.active:hover .list-group-item-heading {
    color: #fff;
}
.list-group a.active:hover .list-group-item-text {
    color: #fff;
}
.list-group a.active .list-group-item-heading {
    color: #fff;
}
.list-group a.active .list-group-item-text {
    color: #fff;
}
.brand-color a i {
    color: #f50;
}
.brand-color a i:hover {
    color: #ce2814;
}
.brand-bg-color a i {
    color: #fff;
    background: #f50;
}
.brand-bg-color a i:hover {
    color: #fff!important;
    background: #ce2814;
}
.owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span {
    background: #f50;
}
.owl-nav a i:hover {
    background: #f50;
    border-color: #f51;
}
.header-1 .logo h1 a i {
    color: #f50;
}
.header-1 .navigation {
    background: #f50;
    border-color: #eb3f2a;
}
.header-1 .navigation .mgmenu_container {
    background: #f50;
}
.header-1 .navigation .mgmenu_container .mgmenu {
    background: #f50;
}
.header-1 .navigation .mgmenu_container .mgmenu>li.active, .header-1 .navigation .mgmenu_container .mgmenu>li:hover {
    background-color: #eb3f2a;
}
.header-1 .navigation .mgmenu_container .mgmenu>li>a, .header-1 .navigation .mgmenu_container .mgmenu>li>span {
    border-color: #eb3f2a;
    background: #f50;
}
.header-1 .navigation .mgmenu_container .mgmenu>li>a:hover, .header-1 .navigation .mgmenu_container .mgmenu>li>span:hover, .header-1 .navigation .mgmenu_container .mgmenu>li>a:focus, .header-1 .navigation .mgmenu_container .mgmenu>li>span:focus {
    background: #eb3f2a;
}
.header-1 .navigation .mgmenu_container .mgmenu>li:nth-child(2) {
    border-color: #eb3f2a;
}
.header-1 .navigation .mgmenu_container .mgmenu>li.mgmenu_button_active {
    background-color: #eb3f2a;
}
.header-1 .navigation .mgmenu_container .mgmenu li .dropdown_container, .header-1 .navigation .mgmenu_container .mgmenu li .dropdown_fullwidth, .header-1 .navigation .mgmenu_container .mgmenu li .mgmenu_multilevel {
    border-color: #f50!important;
}
.header-1 .navigation .mgmenu_container .mgmenu li .dropdown_container ul.mega-links li>a:before, .header-1 .navigation .mgmenu_container .mgmenu li .dropdown_fullwidth ul.mega-links li>a:before, .header-1 .navigation .mgmenu_container .mgmenu li .mgmenu_multilevel ul.mega-links li>a:before {
    color: #f50;
}
.header-1 .navigation .mgmenu_container .mgmenu .dropdown_flyout .dropdown_flyout_level {
    border-color: #f50!important;
}
.header-1 .navigation .mgmenu_container .mgmenu .dropdown_flyout .dropdown_parent>a:after {
    color: #f50;
}
.header-1 .navigation .mgmenu_container .mgmenu .mgmenu_tabs li a:before {
    color: #f50;
}
.header-2 .logo h1 a i {
    color: #f50;
}
.header-2 .navigation .mgmenu_container .mgmenu>li.active>a, .header-2 .navigation .mgmenu_container .mgmenu>li:hover>a {
    color: #f51;
}
.header-2 .navigation .mgmenu_container .mgmenu>li>a:hover, .header-2 .navigation .mgmenu_container .mgmenu>li>span:hover, .header-2 .navigation .mgmenu_container .mgmenu>li>a:focus, .header-2 .navigation .mgmenu_container .mgmenu>li>span:focus {
    color: #f51;
}
.header-2 .navigation .mgmenu_container .mgmenu>li>a>i, .header-2 .navigation .mgmenu_container .mgmenu>li>span>i {
    color: #f50;
}
.header-2 .navigation .mgmenu_container .mgmenu>li.mgmenu_button {
    background-color: #f50;
}
.header-2 .navigation .mgmenu_container .mgmenu>li.mgmenu_button_active {
    background-color: #eb3f2a;
}
.header-2 .navigation .mgmenu_container .mgmenu li .dropdown_container, .header-2 .navigation .mgmenu_container .mgmenu li .dropdown_fullwidth, .header-2 .navigation .mgmenu_container .mgmenu li .mgmenu_multilevel {
    border-color: #f50!important;
}
.header-2 .navigation .mgmenu_container .mgmenu li .dropdown_container ul.mega-links li>a:before, .header-2 .navigation .mgmenu_container .mgmenu li .dropdown_fullwidth ul.mega-links li>a:before, .header-2 .navigation .mgmenu_container .mgmenu li .mgmenu_multilevel ul.mega-links li>a:before {
    color: #f50;
}
.header-2 .navigation .mgmenu_container .mgmenu .dropdown_flyout .dropdown_flyout_level {
    border-color: #f50!important;
}
.header-2 .navigation .mgmenu_container .mgmenu .dropdown_flyout .dropdown_parent>a:after {
    color: #f50;
}
.header-2 .navigation .mgmenu_container .mgmenu .mgmenu_tabs li a:before {
    color: #f50;
}
.block-heading-two h3 span {
    border-color: #f50;
}
.block-heading-three h3 {
    border-color: #f50;
}
.team-four .team-member:hover .team-details {
    background: #f50;
    border: 1px solid #f51;
}
.image-style-one .image-caption a {
    background: #f50;
}
.image-style-two .image-caption a {
    background: #f50;
}
.image-style-five .image-caption h4 {
    border-color: #f50;
}
.image-style-six .image-caption {
    background: #f50;
}
.image-style-six .image-caption span a {
    color: #dc2b15;
}
.image-style-seven .image-caption a i {
    background: #f50;
}
.image-style-seven .image-caption a i:hover {
    background: #f51;
}
.facts .fact-value span {
    color: #f50;
}
.facts .fact-content p span {
    color: #f51;
}
.pricing-one .pricing-item {
    border-top: 3px solid #f50;
}
.pricing-two i {
    color: #f50;
}
.pricing-three h4 span {
    color: #f50;
}
.img-box-8 .img-box-8-item:hover .img-box-8-cap {
    background: #f50;
}
.v-card header ul li.active a {
    background: #f50;
    border-color: #f51;
}
.v-card header ul li.active a:hover {
    background: #f50;
}
.v-card header ul li a:hover {
    background: #f50;
    border-color: #f51;
    color: #fff;
}
.letter-head {
    border-top: 3px solid #f50;
    border-bottom: 3px solid #f50;
}
.box-shadow-block {
    border-top: 2px solid #f50;
}
.quote-two .quote-two-content span {
    background: #f50;
}
.client-one .c1-item .img-hover {
    background: #f50;
}
#accordion-alt3 .panel .panel-heading h4 a i {
    background: #f50;
}
.blog-one .blog-one-content .blog-bor {
    background: #f50;
}
.blog-masonry .item .grid-entry .grid-img i.hover-icon {
    background: #f50;
}
.blog-masonry .item .grid-entry .bor {
    background: #f50;
}
.da-dots span {
    background: #f50;
}
.da-arrows span {
    background: #f50;
}
.carousel .carousel-indicators .active {
    background-color: #f50;
}
.resume .main-block {
    background: #f50 url(https://new.soundcloudmp3.org/img/overlay.png) repeat;
    background-size: 252px 230px;
}
.smart-forms .rating:hover .rating-star:hover, .smart-forms .rating:hover .rating-star:hover~.rating-star, .smart-forms .rating-input:checked~.rating-star {
    color: #f50;
}
.smart-forms .switch>input:checked+label {
    background: #f50;
    border-color: #f50;
}
.smart-forms .switch>input:checked+label:after {
    color: #f50;
}
.smart-forms .switch>input:checked:focus+label {
    background: #f50;
    border-color: #f50;
}
.ui-datepicker-today a, .ui-datepicker-today a:hover, .ui-datepicker .ui-state-highlight {
    background: #f50!important;
}
.smart-forms .ui-slider .ui-slider-handle {
    border-color: #f50;
}
.smart-forms .ui-slider .ui-slider-handle:before {
    background: #f50;
}
.slim-feature .feature-content ul li:before {
    color: #f50;
}
.ecom-ui-four:hover {
    border: 2px solid #f50;
}
.ecom-ui-five {
    border: 2px solid #f50;
}
.ecom-ui-five .p-media a {
    border-right: 2px solid #f50;
}
.ecom-ui-six:hover {
    border-color: #f50;
}
.wedding-header {
    background: #f50 url(https://new.soundcloudmp3.org/img/wedding/overlay.png) repeat;
    background-size: 252px 230px;
}
.restaurant .rest-item:hover {
    border-color: #f50;
}
.foot {
    border-color: #f50;
}